{
  "name": "@ngcore/hues",
  "version": "0.91.103",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/ngcore/hues"
  },
  "author": {
    "name": "Harry Y",
    "email": "sidewaybot@gmail.com"
  },
  "keywords": [
    "angular"
  ],
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/ngcore/hues/issues"
  },
  "main": "ngcore-hues.umd.js",
  "module": "ngcore-hues.js",
  "jsnext:main": "ngcore-hues.js",
  "typings": "ngcore-hues.d.ts",
  "peerDependencies": {
    "@angular/common": "^11.0.5",
    "@angular/core": "^11.0.5",
    "@ngcore/core": "^0.91.103"
  },
  "dependencies": {
    "tslib": "^2.1.0"
  }
}
